pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

REPLACE_PERL on p5-ack working in 5.99.49 but not netbsd-5

Today seems to be my day for pkgsrc insanity.

I'm building pkgsrc on a netbsd-5 (xen) and 5.99.49 (laptop) box, identical pkgsrc tree, identical mk.conf, both amd64 boxes.

The 5.99.49 box builds textproc/p5-ack without problem, the netbsd-5 box fails with

ERROR: [] The interpreter "/usr/bin/env" of "/var/obj/pkg/textproc/p5-ack/work/.destdir/usr/pkg/lib/perl5/vendor_perl/bin/ack" is not allowed.

/var/obj/pkg/textproc/p5-ack/work/.destdir/usr/pkg/lib/perl5/vendor_perl/bin/ack on the 5.99.49 box has the #! updated correctly of course.

Anyone else seeing this?

Home | Main Index | Thread Index | Old Index